Vagrant.configure("2") do |config|
  # ... other config up here
  config.vm.box = "dst/19"

  config.vm.hostname = "dst19-vm"
  config.vm.network :private_network, ip: "192.168.99.99"
  
  # Prefer VirtualBox before VMware Fusion
  config.vm.provider "virtualbox"
  config.vm.provider "vmware_fusion"

  # shared folders
  config.vm.synced_folder "../", "/dst"

end
